uuid: 931fea09-06ee-4fa9-950a-5e5dcf8e7c0c
langcode: es
status: true
dependencies:
  module:
    - layout_builder
    - node
id: node.layout_builder__layout
field_name: layout_builder__layout
entity_type: node
type: layout_section
settings: {  }
module: layout_builder
locked: true
cardinality: 1
translatable: false
indexes: {  }
persist_with_no_fields: false
custom_storage: false
